from django.core.checks import register, Error
from django.conf import settings


@register()
def check_settings(app_configs, **kwargs):
    errors = []
    if not hasattr(settings, 'PAYMENTS_EMAILS'):
        errors.append(Error('Missing settings variable PAYMENTS_EMAILS.'))
    return errors
